Subject: RE: Warranty tickets update June 26th
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Tue, 30 Jun 2020 13:34:11 +0000

Hi AJ,

These tickets have been updated. You can send me new escalations daily, if you have some. I will collect them from all agents and send to the correct departments for checking.

From: Heta Nyrhinen (HNYR)
Sent: 29. juni 2020 09:13
To: Arjun Hurry <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Subject: RE: Warranty tickets update June 26th

Hi AJ,

Thank you. I have commented on some of the tickets that need your action, and I’m checking the others with CS.

From: Arjun Hurry <[email-masked]<mailto:[email-masked]>>
Sent: 26. juni 2020 23:08
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: Warranty tickets update June 26th

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Please review the following:

Ticket
Replacement order number (if available)
Country
Missing information
74923
Germany
Need to confirm if replacement has been shipped. Ticket looks to have been closed in error.
85127
Germany
No update on RMA request
88356
SUS000013194, SUS000012907
USA
Andrea has flagged this as a possible duplicate order
85060
EXP000002949
Sweden
Need to confirm if replacement has been shipped.
85638
SDE000011361
Germany
Customer returned the charging station as well. CS to confirm order for replacement charging station
75748
SUS000008024
USA
Unresponsive customer, tracking number needed to check delivery.
84930
USA
Customer unwilling to wait for replacement order, and wants an alternative solution

Agent errors:

Ticket
Agent
Error
88390
Valentin
Issue field blank, subject line incorrect
87274
Dylan / Robert Schmidt
Issue field blank, subject line incorrect
75748
Valentin
Issue field blank, subject line incorrect

Thank you,
AJ